Subject: Re: linux-next tree addition request (fbdev)

From: Paul Mundt <[email-masked]>
Date: Mon, 29 Aug 2011 15:02:38 +0900

On Mon, Aug 29, 2011 at 02:19:30AM +1000, Stephen Rothwell wrote:
> Hi Florian,
> 
> On Thu, 25 Aug 2011 00:33:53 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Wed, 24 Aug 2011 13:40:46 +0000 Florian Tobias Schandinat <[email-masked]> wrote:
> > >
> > > can you please add
> > > 
> > >     git://github.com/schandinat/linux-2.6.git fbdev-next
> > > 
> > > to linux-next. It collects patches for the frame buffer subsystem.
> > > Can you please add the [email-masked] mailing list as additional
> > > contact for warnings/errors/problems?
> > > 
> > > You probably want to drop Paul's fbdev branches as they contain some outdated
> > > patches that will conflict with the newer versions.
> > 
> > OK, Paul is still listed as the frame buffer subsystem maintainer, so I
> > will need an Ack from him.  When I get that, I will replace his tree with
> > yours.  I assume someone will update the MAINTAINERS file.
> > 
> > I also have another tree from Paul (called fbdev-current) that contained
> > fixes for Linus' current release.  I also assume that that tree will be
> > dropped (unless you have a new version of that as well).
> 
> Ping?  Anyone?
> 
As long as Florian is taking care of the backlog of the stuff that is
already sitting in that branch, I have no problems with it being dropped.
I'm not planning on pushing any updates to it anyways.